.error-message{color: #ff0000;font-size: 13px;margin-left: 6px;}
.frontEnd.message{border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;color: #ffffff;margin-bottom: 20px;padding: 15px;}
.message.error.frontEnd{background:#dd4b39 none repeat scroll 0 0 !important;}
.message.success.frontEnd{background: #00a65a none repeat scroll 0 0 !important;}
.form-control.error{border:1px solid #ff0000;}
.h5-strong{color:#333333;}
.cmn-content-box ul li a{color:#043f8d;}
.cmn-content-box ul li a:hover{color:#000000;}
iframe{border:none;}



@media only screen and (max-width: 1200px){
	.book-now-btn-top {
		font-size: 12px;
	}
}

@media only screen and (max-width: 1024px){
	.menu ul li {
		padding: 0 5px;
	}
}


.ph-no-top{
	font-size : 26px;
}

.mobile-book-now-btn {
    background: #fd7123;
    border-radius: 4px;
    color: #333;
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 8px 20px;
    text-transform: uppercase;
}

.container{
    max-width : 1225px;
    padding: 0 0px;
}


